Generate API Key
curl --request POST \
--url https://sendazi.com/api/v1/api-keys
{
"success": true,
"data": {
"id": 3,
"uuid": "4b6406ff-e2e4-4343-8879-44374e8552fe",
"key": "pk_xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx",
"status": "active",
"last_used_at": null,
"created_at": "2026-01-15T15:00:00.000000Z"
},
"message": "API key generated successfully. Please copy and store it securely."
}
API Keys
Generate API Key
Generate a new API key
POST
https://sendazi.com/api/v1
/
api-keys
Generate API Key
The full API key is only shown once when generated. Make sure to copy and store it securely.
{
"success": true,
"data": {
"id": 3,
"uuid": "4b6406ff-e2e4-4343-8879-44374e8552fe",
"key": "pk_xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx",
"status": "active",
"last_used_at": null,
"created_at": "2026-01-15T15:00:00.000000Z"
},
"message": "API key generated successfully. Please copy and store it securely."
}
Was this page helpful?
⌘I
